{
	"name": "form/nc/erp-sync/ksef/rec.json",
	"tab": "invoice",
	"import_move_folder": true,
	"export_move_folder": true,
	"show_file_list": true,
	"import_path": "/Volumes/nc/work/va-varuste/ksef/import/invoice/",
	"export_path": "/Volumes/nc/work/va-varuste/ksef/export/invoice/",
	"import_save_preference": "form/nc/erp-sync/ksef/save/order-invoice-import.json",
	"import_file_save_preference": "form/nc/erp-sync/ksef/save/order-invoice-xml-import.json",
	"export_file_save_preference": "form/nc/erp-sync/ksef/save/order-invoice-xml-export.json",
	"import_file_parameter": ["xml", "form/nc/erp-sync/ksef/save/order-invoice-xml-convert.json"],
	"export_file_parameter": ["xml", "form/nc/erp-sync/ksef/save/order-invoice-xml-convert.json", { "create_empty_tag": false }],
	"compare_field": {
		"invoice": "order_id",
		"invoice-metadata": "order_id",
		"token": "name_id",
		"session-status": "name_id"
	},
	"export_allowed": {
		"invoice": true
	},
	"import_allowed": {
		"invoice": true,
		"invoice-metadata": false,
		"token": false,
		"session-status": false
	},
	"ksef_environment": "test",
	"ksef_nip": "",
	"ksef_certificate_path": "",
	"ksef_certificate_password": "",
	"ksef_token": ""
}
